Vtiful\Kernel\Excel mergeCells

- « Vtiful\Kernel\Excel::insertText

- Vtiful\Kernel\Excel::output »

- PHP Manual
- Vtiful\Kernel\Excel
- Vtiful\Kernel\Excel mergeCells

# Vtiful\Kernel\Excel::mergeCells

(PECL xlswriter >= 1.2.1)

Vtiful\Kernel\Excel::mergeCells — Vtiful\Kernel\Excel mergeCells

### Description

public Vtiful\Kernel\Excel::mergeCells(string `$scope`, string `$data`)

Merge Cells.

### Parameters

`scope`

  cell start and end coordinate strings

`data`

  string data

### Return Values

Vtiful\Kernel\Excel instance

### Examples

Example #1 example

    <?php
    $config = [
        'path' => './tests'
    ];

    $excel = new \Vtiful\Kernel\Excel($config);

    $excel->fileName("test.xlsx")
            ->mergeCells('A1:C1', 'Merge cells')
            ->output();